Subject: Re: bug#20535: perl mode quoted text color vs. EOF quoting

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sun, 09 Aug 2020 13:50:57 +0800

>>>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:
LI> What part of it isn't in the right colour?  Looks pretty OK to me
LI> (except the final-EOF-thing we discussed in a different bug report).
OK currently only the EOF is still bothering me, so I'll close this.